#wrap #d1 {
	height: 65px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
}
#wrap #d1 .d1_1 {
	float: left;
	height: 60px;
	width: 165px;
}
#wrap #d1 .d1_2 {
	float: left;
	height: 60px;
	width: 590px;
	margin-left: 15px;
}

#wrap #d2 {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
}
#wrap #d2 .d2_zuo {
	float: left;
	width: 773px;
	margin-top: 3px;
}
#wrap #d2 .d2_zuo .d2_zuo1 {
	height: 83px;
	width: 771px;
	border: 1px solid #e0e0e0;
}
#wrap #d2 .d2_zuo .d2_zuo1_1 {
	height: 75px;
	width: 760px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #c6cfd4;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
}

#wrap #d2 .d2_zuo .d2_zuo1_1 .d2_zuo2 {
	float: left;
	height: 68px;
	width: 230px;
	margin-top: 5px;
	margin-left: 10px;
}

#wrap #d2 .d2_zuo .d2_zuo1_1 .d2_zuo2 IMG {
	BORDER-RIGHT-WIDTH: 0px;
	WIDTH: 90px;
	FLOAT: left;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	MARGIN-RIGHT: 15px;
	line-height: 50px;
	height: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#wrap #d2 .d2_zuo .d2_zuo1_1 .d2_zuo2 H3 {
	text-align: left;
	font-size: 13px;
	color: #0066FF;
	padding: 0px;
	font-weight: normal;
}
#wrap #d2 .d2_zuo .d2_zuo1_1 .d2_zuo2 P {
	COLOR: #666;
	text-align: left;
	font-weight: normal;
}
#wrap #d2 .d2_zuo .d3 {
	float: left;
	width: 773px;
	margin-top: 5px;
}
#wrap #d2 .d2_zuo .d3 .d3_zuo {
	float: left;
	width: 270px;
}
#wrap #d2 .d2_zuo .d3 .d3_you {
	float: right;
	width: 495px;
}
#wrap #d2 .d2_zuo .d3 .d3_zuo .d3_zuo_1 {
	float: left;
	width: 270px;
}
#wrap #d2 .d2_zuo .d3 .d3_zuo .d3_zuo2 {
	width: 270px;
	float: left;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you1 {
	background-image: url(all-bg.gif);
	width: 499px;
	height: 60px;
	background-position: 670px -52px;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you2 {
	float: left;
	width: 493px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	height: 435px;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you1 .d3_you1_1 {
	font-weight: bold;
	float: left;
	height: 25px;
	width: 70px;
	font-size: 14px;
	line-height: 25px;
	margin-top: 8px;
	padding-left: 40px;
	color: #FF0000;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you1 .d3_you1_2 {
	float: left;
	height: 45px;
	width: 250px;
	padding-left: 80px;
	padding-top: 15px;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you2 .d3_you2_1 {
	float: left;
	width: 470px;
	margin-left: 10px;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you2 .d3_you2_2 {
	background-image: url(news_mrhq_370x46.gif);
	background-repeat: no-repeat;
	height: 143px;
	width: 475px;
	float: left;
	margin-left: 5px;
	margin-top: 8px;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you2 .d3_you2_2 .d3_you2_3 {
	float: left;
	width: 460px;
	margin-top: 20px;
	margin-left: 8px;
}
#wrap #d2 .d2_zuo .d3 .d3_you .d3_you2 .d3_you2_2 .d3_you2_3 li {
	line-height: 22px;
	background-image: url(arrow.gif);
	text-align: left;
	text-indent: 10px;
	float: left;
	height: 22px;
	width: 440px;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
}
#wrap #d2 .d2_you {
	float: right;
	width: 165px;
	margin-top: 5px;
}
#wrap #d2 .d2_you .d2_you1 {
	float: right;
	width: 165px;
}
#wrap #d2 .d2_you .d2_you2 {
	float: right;
	width: 165px;
}
#wrap #d2 .d2_you .d2_you3 {
	float: right;
	width: 165px;
}
.tongzhitg {
	line-height: 20px;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	text-indent: 10px;
	float: left;
	height: 20px;
	width: 240px;
	margin-left: 5px;
}
